AKK v1.55 jump mod for 1.1



> > >

5 years ago
Maly France
Send PM
how to do that to Codam_powerserver.cfg work with mod zzz_AKK_v1.55_for1.1 ( server jump)???
August 11th, 2012 - 06:00 PM
^THiNK#Jona Germany
Send PM
The Auto Kick Killer was made for CoD 1.5 and isn't compatible with the CoDaM Mod.

If you want to run it in CoD 1.1 you first need to modify the code.
To run it with CoDaM is even more complicated.

If you have no coding knowledge better give up.
August 11th, 2012 - 08:48 PM
^w Y 6 | Cato Norway
Send PM
You're better off writing your own jump mod for codam, rather than trying to edit the AKK mod.

GL
August 11th, 2012 - 08:56 PM
Maly France
Send PM
ok, thanks
Please sign in or create an account to post an answer.